package com.kmall.common.utils.print.ticket.item;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-10-30
 */
public class TicketFoot implements Serializable {

    private static final long serialVersionUID = -6484890772614752569L;

    // 概要信息
    private String summary;
    // 客服电话
    private String serviceTel;
    // 网址1
    private String url1;
    // 网址2
    private String url2;
    // 网址3
    private String url3;
    //
    private String welcome = "欢迎再次惠顾";

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getServiceTel() {
        return serviceTel;
    }

    public void setServiceTel(String serviceTel) {
        this.serviceTel = serviceTel;
    }

    public String getUrl1() {
        return url1;
    }

    public void setUrl1(String url1) {
        this.url1 = url1;
    }

    public String getUrl2() {
        return url2;
    }

    public void setUrl2(String url2) {
        this.url2 = url2;
    }

    public String getUrl3() {
        return url3;
    }

    public void setUrl3(String url3) {
        this.url3 = url3;
    }

    public String getWelcome() {
        return welcome;
    }

    public void setWelcome(String welcome) {
        this.welcome = welcome;
    }
}
